

A:link    { color: #330; font-weight: normal; line-height: 120%; text-decoration: underline }
A:visited   { color: #333; font-weight: normal; line-height: 120%; text-decoration: none }
A:active   { color: #333; font-weight: normal; line-height: 120%; text-decoration: none }
A:hover      { color: #000; font-weight: normal; line-height: 120%; background-color: #fc0 }
table, td     { color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica; line-height: 120% }
h1						    { color: #000000; font-weight: bold; font-size: 16px; line-height: 120%; font-family: Verdana, Helvetica, Arial }
h2   { color: #000000; font-weight: bold; font-size: 14px; line-height: 120%; font-family: Verdana, Helvetica, Arial }
h3   { color: #000; font-weight: bold; font-size: 11px; line-height: 100%; font-family: Verdana, Helvetica, Arial }
h4 { color: #000; font-size: 8px; line-height: 100%; font-family: Verdana, Helvetica, Arial }
